#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    background: #181818;
    border-top: 1px solid #555555;
    box-shadow: 4px 4px 22px rgba(0, 0, 0, 0.25);
}

@media screen and (min-width: 1025px) and (min-height: 600px) {
    body:has(.page-title) #block-search {
        position: absolute;
        left: 50%;
        z-index: 2;
        transform: translateX(-50%);
        width: calc(100% - 30px);
        max-width: 1160px;
        margin-top: 15px;
        border: none;
    }
}

@media screen and (min-width: 1025px) {
    .home #block-search {
        position: absolute;
        left: 50%;
        z-index: 2;
        transform: translateX(-50%);
        width: calc(100% - 30px);
        max-width: 1160px;
        margin-top: 15px;
        border: none;
    }
}

.be-container {
    max-width: 1220px;
    margin: 0 auto;
    padding: 0 30px;
}

#be-booking-form {
    width: 100%;
    max-width: 1160px;
    margin: 0 auto;
}

#tl-booking-cart {
    z-index: 1 !important;
}

.single-product .whb-header {
    padding-top: 0 !important;
    margin-bottom: 0;
}

.single-product .single-product-page {
    margin-top: 0;
}
